path: /build/build/macaroni-funtoo-race7-pkglist-0.20251101.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/
    && qlist -ICSv > /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/pkgslist
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:5ed08ace2f5112048a83200ab468df6239b651c3313dd5ec253f5a4b2ec251ca
  package:
    name: macaroni-funtoo-race7
    version: "0.20251101"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race7
      version: '>=0'
      category: seed
    buildtimestamp: 2025-11-02 00:35:20.8589983 +0000 UTC m=+12.150414660
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race7
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2eceae8022c2d9c0b595f6c4062413de7362432313983265f92a8c0335de828b
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race7/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race7
  version: "0.20251101"
  category: pkglist
